# ReadableVector3f (LWJGL API)
Date: 2015-07-28

## org.lwjgl.util.vector
Interface ReadableVector3f

All Superinterfaces:
  ReadableVector, ReadableVector2f

All Known Subinterfaces:
  ReadableVector4f

All Known Implementing Classes:
  Quaternion, Vector3f, Vector4f

    public interface ReadableVector3f

extends ReadableVector2f

Author:
  foo

Method Summary
`float` `getZ()`

Methods inherited from interface org.lwjgl.util.vector.ReadableVector2f
`getX, getY`

Methods inherited from interface org.lwjgl.util.vector.ReadableVector
`length, lengthSquared, store`

Method Detail

### getZ

    float getZ()

  Returns:
    z

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.